@font-face {
    font-family: FS Albert;
    src: url(../fonts/FSAlbert_Regular.otf) format("opentype")
}

@font-face {
    font-family: 'Slab';
    src: url(../fonts/Slab.woff2) format('woff2');
}
@font-face {
    font-family: 'SlabBold';
    src: url(../fonts/SlabBold.woff2) format('woff2');
}

html
{
    height:100%;
}

body {
    margin: 0;
    height:100%;
    display:flex;
    flex-direction:column;
}

* {
    font-family: 'Slab'
}

.download-span {
    /* DISPLAY: flex; */
    display: flex;
    align-items: center;
    padding: 20px;
    cursor: pointer;
    font-weight: 700;
    background-color: #f5f6f7;
    justify-content: center;
    width: fit-content;
    margin: 30px 0px;
}

    .download-span:hover {
        background-color: #faebd79c;
    }
.container {
    padding: 30px;
    display: grid;
    grid-template-columns: 1fr 3fr;
    /* grid-template-rows: 1fr 1fr; */
}

.help-box{
    grid-column:2/2;
    margin:10px;
    padding:40px;
}

table {
    width: 100%;
    border-collapse: collapse;
    max-width: 2000px;
}

tr{
    text-align:center
}

.flex-td {
    display: flex;
    justify-content: center;
}

.tag-green {
    border-radius: 5px;
    background-color: #59d8a1;
    padding: 5px 15px;
    font-weight: 700;
    max-width:250px;
}

.tag-red {
    border-radius: 5px;
    background-color: #f75f67;
    padding: 5px 15px;
    font-weight: 700;
    max-width: 250px;
}

.fee {
    background-color: #faebd79c;
}



.btn-calltoarms1 {
    height: 50px;
    max-width: 300px;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 20px 0 0;
    border-radius: 5px;
    background-color: #1b2840;
    cursor: pointer;
    border: none;
    margin: 20px;
    justify-content: space-between;
    min-width: 200px
}

.label-calltoarms1 {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    margin-left: 10px;
    transition: .25s ease-in
}



    .label-calltoarms1:hover {
        color: #59d8a1;
        text-decoration: underline
    }

.crest-calltoarms1 {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    height: 50px;
    width: 50px;
    background-image: url(/css/Shield-3.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
    justify-content: space-around
}

.loading-wrapper {
    width: 80%;
    background: linear-gradient(45deg,rgba(0,0,0,.12),transparent);
    height: 300px;
    background-size: 400% 400%
}

.loading-circle, .loading-wrapper {
    animation: gradient 1s ease infinite
}

.loading-circle {
    width: 100px;
    height: 100px;
    background-color: #fff;
    border-radius: 100%;
    margin: 40px;
    background: linear-gradient(45deg,#ccc,transparent);
    background-size: 400% 400%
}

.loading-span {
    height: 20px;
    width: 90%;
    background: linear-gradient(45deg,rgba(0,0,0,.12),transparent);
    margin: 10px 0;
    animation: gradient 1s ease infinite;
    background-size: 400% 400%
}

.canvas {
    display: flex;
    flex-direction: row;
   
}

.sideleft {
    min-width: 264px;
    max-width:350px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-content: flex-start;
    box-shadow: 0px 1px 6px 1px grey;
}
.labelTitle {
    color: black    ;
    
    font-size: 16px;
    line-height: 27px;
    margin-left: 10px
}
.welcomebox {
    min-width: 100%;
    min-height: 128px;
    background-color: #99CDE3;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    font-weight: 600;
    
}

.welcomebox>label{
    padding:15px;
    text-align:center;
}

.navigationbox {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: flex-start;
    gap: 10px;
    margin: 10px 0px;
}

.navigationItem {
    font-family:'SlabBold';
    
    font-size: 16px;
    font-weight: 600;
    display:flex;
    flex-direction:row;
    align-items:flex-start;
    justify-content:flex-start;
    gap:10px;
    padding:10px 5px;
    min-width:80%;

}

    .navigationItem:hover {
        background-color: #1b2840;
        color: white !important;
        border-radius: 5px;
        transition:all 0.15s linear;
       
    }

    .navigationItem:hover>svg>path{
        fill:white;
    }

.sideright {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.membershiptransactionscontainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width:1700px;
}

.yearblock {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 80%;
    gap:10px;
    margin:10px 0px;
}

.transactionline {
    background-color: #EAE9E9;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    width: 100%;
    justify-content: space-between;
   
}

.logorow {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    /* margin: 20px 0px; */
    /* padding: 0px 50px; */
}

.logorow>img{
    padding:20px;
}

img {
    margin: 2;
}

.datevat {
    display: flex;
    flex-direction: column;
    width: 100%;
    /* align-content: flex-end; */
    align-items: flex-end;
    font-weight: 600;
    gap: 10px;
}

.datevat>div{
    padding:5px 30px;
}

.contact {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
   
}

.contact>div{
    margin:0px 20px;
}

.statementline {
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 3px;
    margin-top:10px;
}
.transaction>label
{
    width:200px;
    text-align:center;
}

.statementline>div{
    margin:5px 20px;
}

.transactionsblock {
    display: flex;
    width: -webkit-fill-available;
    flex-direction: column;
    align-items: center;
    padding:10px 20px;
}

.transaction {
    display: flex;
    width: -webkit-fill-available;
    flex-direction: row;
    justify-content: space-around;
    border-radius: 5px;
    /* background-color: #EAE9E9; */
    padding: 10px;
    /* font-weight: 600; */
}

.membershipDetails {
    display: flex;
    flex-direction: row;
    width: -webkit-fill-available;
    padding: 10px 20px;
    align-items: center;
}

.exportButton {
    padding: 20px;
    background-color: #1b2840;
    color: white !important;
    font-family: 'FS Albert';
    border-radius: 5px;
    margin:20px 10px;
}

    .exportButton:hover {
        background-color: #4e5e7d;
    }

.header {
    background-color: #EAE9E9;
    font-weight: 600;
}

@keyframes gradient {
    0% {
        background-position: 0 50%
    }

    50% {
        background-position: 100% 50%
    }

    to {
        background-position: 0 50%
    }
}

@keyframes expandcrest {
    0% {
        width: 55px;
        background-size: 50px 50px
    }

    50% {
        background-size: 60px 50px;
        width: 60px
    }
}

@keyframes shrinkcrest {
    0% {
        background-size: 60px 50px;
        width: 60px
    }

    50% {
        width: 55px;
        background-size: 50px 50px
    }
}

.btn-calltoarms1:hover > .crest-calltoarms1 {
    background-size: 60px 50px;
    width: 60px;
    animation-name: expandcrest;
    animation-duration: .7s;
    animation-iteration-count: 1
}

.btn-primary1 {
    height: 50px;
    max-width: 356px;
    flex-direction: row;
    align-items: center;
    padding: 0 40px 0 0;
    border-radius: 5px;
    background-color: #fff;
    cursor: pointer;
    border: none;
    margin: 20px;
    min-width: 200px
}


.btn-primary1, .label-primary1 {
    display: flex;
    justify-content: space-between
}

.label-primary1 {
    color: #1b2840;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    margin-left: 10px;
    min-width: 80px;
    max-width: 300px;
    transition: .25s ease-in
}

    .label-primary1:hover {
        text-decoration: underline
    }

.crest-primary1 {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    height: 50px;
    width: 50px;
    background-image: url(/_next/static/media/Shield-3.ebfb2a93.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
    justify-content: space-around;
    transition: width .25s
}

.btn-primary1:hover > .crest-primary1 {
    background-size: 60px 50px;
    width: 60px;
    animation-name: expandcrest;
    animation-duration: .7s;
    animation-iteration-count: 1
}

.crest-primary1reverse {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    height: 50px;
    width: 50px;
    background-image: url(/_next/static/media/Shield-3.ebfb2a93.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
    justify-content: space-around;
    transition: width .25s;
    transform: scaleX(-1)
}

bold{
    font-weight:600;
}

a {
  
    color: #1b2840 !important;
    font-size: 16px;
    font-weight: 600;
    display: inline;
    justify-content:left;
    flex-direction: row;
    cursor: pointer;
    text-decoration: none
}

.receiptLink, .emailLink {
    color: #1b2840;
    font-family: "FS Albert";
    font-style: normal;
    line-height: 150%;
    letter-spacing: .0075em;
    color: #1b2840 !important;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    letter-spacing: .75%;
    width: -moz-fit-content;
    width: fit-content;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    cursor: pointer;
    text-decoration: none
}

.link-primary2 > svg {
    margin-left: 10px;
    margin-right: 10px
}

.link-label {
    margin-bottom: 3px;
    margin-right: 5px
}

a:hover > .link-label {
    cursor: pointer;
    border-bottom: 3px solid #000;
    margin-bottom: 0
}

.input-primary1-group {
    display: flex;
    flex-direction: column;
    width: 1100px;
    margin: 10px
}

.input-primary1-labels {
    display: flex;
    justify-content: space-between;
    width: inherit;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700
}

.input-primary1 {
    width: 100%;
    max-width: 540px;
    height: 50px;
    padding: 0 15px;
    border-radius: 6px;
    border: 1px solid #d1d4d9;
  
    font-size: 18px;
    font-family: 'FS Albert';
    transition: all 0.2s ease;
}

.input-primary1-Readonly {
    width: 100%;
    max-width: 540px;
    height: 50px;
    background-color: #f5f6f7;
    padding: 0 15px;
    border-radius: 6px;
    border: 1px solid #d1d4d9;
    font-size: 18px;
    font-family: 'FS Albert';
    transition: all 0.2s ease;
}

.input-dropdown {
    width: 100%;
    max-width: 540px;
    height: 50px;
    padding: 0 15px;
    border-radius: 6px;
    border: 1px solid #d1d4d9;
    font-size: 18px;
    font-family: 'FS Albert';
    appearance: none;
    background-image: url("data:image/svg+xml;utf8,<svg fill='gray' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/></svg>");
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 20px;
    transition: all 0.2s ease;
}

.input-primary1:focus {
    border: none
}

    .input-primary1::placeholder {
        font-size: 20px
    }

.input-primary2-group {
    width: 100%;
    margin: 10px;
    color: #a22027;
    border:dashed;
    border-width:2px
}
.acceptance-form-field {
    width: 100%;
    height: 100%;
    
    padding: 1px 10px;
    background-color: #f5f6f7;
    border: none;
    font-size: 20px;
    outline: none
}
.input-primary2-labels {
    display: flex;
    justify-content: space-between;
    width: inherit;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700
}

.input-primary2 {
    width: 340px;
    height: 50px;
    border-radius: 5px;
    padding: 0 10px;
    background-color: #f5f6f7;
    font-size: 20px;
    outline: none;
    color: #a22027
}

    .input-primary2, .input-primary2:focus {
        border: 1px solid #a22027
    }

        .input-primary2::placeholder {
            font-size: 20px
        }

.options1-group {
    width: 358px;
    max-width: 1200px;
    height: auto;
    border: 1px solid #d1d4d9;
    border-radius: 5px;
    display: grid;
    grid-template-columns: 1fr 50fr 50fr;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
    margin: 10px;
    align-items: stretch
}

    .options1-group > .shape {
        width: 29px;
        height: unset;
        background-image: url(/_next/static/media/Shape.d6bbbd65.png);
        display: flex;
        align-items: center;
        justify-content: center;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 0
    }

.shape > .tick-empty {
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-size: 11px 11px;
    background-image: url(/_next/static/media/tick-empty.756812b5.png)
}

.options1-group > label, .options2-group > label {
    margin: 10px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    cursor: pointer
}

.options2-group {
    width: auto;
    max-width: 1200px;
    border: 2px solid #59d8a1;
    border-radius: 5px;
    display: grid;
    grid-template-columns: 1fr 50fr;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
    margin: 10px;
    background-color: #bdefd9;
    align-items: stretch
}

    .options2-group > .shape {
        width: 29px;
        height: unset;
        background-image: url(/_next/static/media/shape-green.1f546943.png);
        display: flex;
        align-items: center;
        justify-content: center;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 0
    }

.shape > .tick {
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-size: 11px 11px;
    background-image: url(/_next/static/media/tick.ac9770bf.png)
}

.options1-group:hover {
    border: 1px solid #59d8a1
}

.header-wrapper {
    background-color: #1b2840;
    font-size: 18px;
    color: #fff;
    padding: 40px;
    display: flex;
    flex-direction: row;
    align-items:center;
    
    gap:100px    
}
    .header-wrapper h1 {
        margin: 0;
        color: #fff; /* IMPORTANT */
    }
  
    .header-wrapper a {
        display: flex;
        align-items: center;
        gap: 20px;
        text-decoration: none;
        color: #fff;
    }
.header-link {
    display: flex;
    align-items: center;
    gap: 20px;
    text-decoration: none;
    color: #fff; /* IMPORTANT */
}

    .header-link h1 {
        margin: 0;
        color: #fff; /* IMPORTANT */
    }
    .header-body > ul.navlinks, .header-wrapper > ul.navlinks {
        list-style-type: none;
        display: flex;
        justify-content: center;
        color: #fff;
        margin: 0
    }

        .header-body > ul.navlinks > li, .header-wrapper > ul.navlinks > li {
            display: inline;
            padding: 10px 15px
        }

            .header-body > ul.navlinks > li > a, .header-wrapper > ul.navlinks > li > a {
                color: #fff !important;
                font-family: FS Albert
            }

ul.burger {
    margin: 0;
    padding: 0;
    display: none;
    cursor: pointer
}

    ul.burger > li {
        margin: 3px 0;
        padding: 0;
        border-bottom: 2px solid #fff;
        width: 30px
    }

.header-body {
    background-color: #1b2840;
    color: #fff;
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(/_next/static/media/bg-shield.eeaa43e1.png);
    transition: display 2s;
    background-position: top;
    background-repeat: no-repeat
}

.hidden {
    display: none
}

.footer-wrapper {
    background: #34535c;
    color: #fff;
    display: grid;
    grid-template-columns: 1fr 1fr;
    min-height: 250px;
    justify-items: center;
    flex-direction: column;
    align-items: center;
    justify-content: space-between
}

    .footer-wrapper > ul.primary1 {
        display: flex;
        flex-direction: row;
        list-style: none;
        justify-content: center;
        flex-wrap: wrap;
        grid-column-start: 1;
        grid-column-end: 3
    }

        .footer-wrapper > ul.primary1 > li, .footer-wrapper > ul.primary1 > li > a {
            font-family: FS Albert;
            font-weight: 600;
            font-size: 18px;
            line-height: 27px;
            letter-spacing: .75%;
            margin: 0 13px;
            color: #fff !important
        }

    .footer-wrapper > ul.secondary1 {
        display: flex;
        flex-direction: row;
        list-style: none;
        justify-content: center;
        margin: 0;
        padding: 0;
        flex-wrap: wrap;
        grid-column-start: 1;
        grid-column-end: 3
    }

        .footer-wrapper > ul.secondary1 > li {
            font-family: FS Albert;
            font-weight: 700;
            font-size: 14px;
            line-height: 21px;
            letter-spacing: .75%;
            margin: 0 25px
        }

        .footer-wrapper > ul.secondary1 > li>a {
            font-family: FS Albert;
            font-weight: 700;
            font-size: 14px;
            line-height: 21px;
            letter-spacing: .75%;
            margin: 0 25px;
            color:white !important
        
        }

.charity-details {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    margin: 20px 0;
    line-height: 21x;
    opacity: 75%;
    font-weight: 700;
    font-size: 14px;
    text-align: center
}

.charity-details, .footer-divider {
    grid-column-start: 1;
    grid-column-end: 3
}

.footer-divider {
    border-bottom: 1px solid gray;
    max-width: 80%;
    min-width: 80%;
    height: 10px;
    opacity: 70%
}

.social-media-bar {
    display: flex;
    justify-content: flex-end;
    grid-column-start: 1;
    grid-column-end: 3;
    flex-direction: row;
    align-items: stretch
}

    .social-media-bar > svg,a {
        margin: 0 15px
    }

        .social-media-bar > a{

        }

        .burger-slice1 {
            transform: rotate(45deg) translateY(5px)
        }

.burger-slice2 {
    transform: rotate(-45deg) translateY(-5px)
}

.flex-center {
    justify-content: center;
    min-height: 800px
}

.flex-center, .information-content {
    display: flex;
    flex-direction: column;
    align-items: center
}

.information-content {
    width: 50%
}

.card-wrapper {
    width: 670.344px;
    height: 285px;
    border-radius: 5px;
    border: 2px solid var(--utility-charcoal-5,#f5f6f7);
    background: var(--utility-charcoal-5,#f5f6f7);
    margin: 20px;
    display: inline-grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 20% 20% 45% auto
}

    .card-wrapper > h2 {
        margin: 0 0 0 20px;
        grid-column: 1/5;
        grid-row: 2/3
    }

    .card-wrapper > p {
        grid-row: 3/4;
        margin: 0 20px;
        grid-column: 1/6
    }

    .card-wrapper > div {
        grid-row: 4/5;
        grid-column: 1/6;
        display: flex;
        flex-direction: row;
        align-items: center;
        font-weight: 700;
        font-size: 14px;
        line-height: 21px;
        background-color: #fff;
        margin: 0;
        justify-content: space-around
    }

    .card-wrapper > h3 {
        grid-column: 4/5;
        grid-row: 2/3
    }

    .card-wrapper > label {
        display: flex;
        height: 30px;
        padding: 0 10px 0 0;
        align-items: center;
        gap: 5px;
        border-radius: 5px;
        background: var(--accent-blue-40,#99cde3);
        margin: 20px
    }

.grid {
    display: grid
}

.grid-10 {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr
}

.grid-row-10 {
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr
}

.btn-add, .w-auto {
    width: auto
}

.btn-add {
    min-width: 200px;
    height: 50px;
    background-color: #1b2840;
    color: #fff;
    font-size: 18px;
    font-family: FS Albert;
    border-radius: 5px;
    margin: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 0;
    align-items: center;
    border: none;
    cursor: pointer
}

.btn-add-label {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    grid-column: 1/2
}

.btn-add-icon {
    background-image: url(/assets/Tab.png);
    height: 48px;
    width: 54px;
    background-size: cover;
    grid-column: 2/3;
    justify-self: end
}

.newTestNavButtons {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    width: 100%;
    margin: 20px
}

.pattern-card1 {
    width: 580px;
    min-height: 331px;
    background: url(/assets/pattern.png);
    border-radius: 5px;
    box-shadow: 0 1px 2px 0 grey;
    display: grid;
    grid-template-columns: auto auto auto auto auto auto;
    grid-template-rows: auto auto auto auto;
    padding: 20px;
    background-repeat: round;
    margin: 20px
}

.pattern-card1-label {
    grid-column: 1/2
}

.pattern-card1-data {
    color: #1b2840;
    font-size: 22px;
    background-color: #cccccc78;
    border-radius: 5px;
    padding: 5px;
    margin: 10px
}

.question {
    grid-column: 1/7
}

.question-data {
    background-color: #cccccc78
}

.question-data, .question-data-correct {
    border-radius: 5px;
    padding: 5px;
    margin: 10px
}

.question-data-correct {
    background-color: #a3d19a78
}

.errorMessage {
    background-color: #a22027
}

.errorMessage, .successMessage {
    color: #fff;
    font-size: 20px;
    padding: 20px;
    border-radius: 5px
}

.successMessage {
    background-color: #458521
}

.pagerWrapper {
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    margin-bottom: 20px
}

.page {
    padding: 20px;
    background-color: #34535c;
    color: #fff;
    font-weight: 800;
    margin: 10px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 22px;
    height: 10px;
    width: 10px;
    display: flex;
    align-items: center;
    justify-content: center
}

.disabled {
    cursor: no-drop
}

.cookiesBanner {
    position: fixed;
    background-color: white;
    padding: 20px;
    bottom: 40px;
    width: 70%;
    border-radius: 5px;
    box-shadow: 1px 1px 20px 2px #1b2840;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color:black;
}

.tile-wrapper {
    width: 537px;
    min-height: 242px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 0 10px 0 #80808033;
    margin: 15px;
    transition: box-shadow 1s
}

    .tile-wrapper:hover {
        box-shadow: 0 0 10px 0 #1b284061;
        cursor: pointer
    }

.tile-content {
    max-width: 300px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin: 20px;
    flex-direction: column
}

.tile-thumbnail {
    background-image: url(/assets/Shield-4.png);
    background-repeat: no-repeat;
    width: 173px;
    height: 204px;
    position: relative;
    right: -90px
}

.warning-banner {
    display: flex;
    flex-direction: row;
    align-items: center;
    border: 2px solid #a22027;
    border-radius: 5px;
    padding: 10px;
    color: #a22027
}

.concessionsForm
{
    display:flex;
    flex-direction:column;
    align-items:center;
    max-width:1100px;
}


.concessions-grid{
    display:flex;
    flex-direction:row;
    width:80%;
    flex-wrap:wrap;
    justify-content:center
}

.divider {
    border: 1px solid #8080802e;
    width: 90%;
}

.text-danger
{
    color:red;
}

label.description{
    width:200px;
}

label.type{
    width:100px;
}

label.amount{
    width:120px
}

label.status{
    width:100px
}

span.badge {
    padding: 5px;
    border-radius: 5px;
    color: white;
    font-weight: 600;
    font-size: 14px;
}

.red {
    background-color: #f93f3fc9;
}

.green {
    background-color: #59d8a1;
}

@media only screen and (max-width:800px) {

    .transactionline > label, .transactionline > label > a {
        text-align: center;
        display: flex;
        flex-direction: column;
    }

    .canvas,.transactionline,.membershipDetails{
        flex-direction:column;
        min-height:none !important;
        height:auto;
    }

    .sideleft{
        max-width:none;
    }

    .welcomebox,.logorow{
        display:none;
    }

    .navigationbox,.yearblock,.logorow
    {
        align-content:center;
        align-items:center;
    }

    .navigationItem,.logorow,.header-wrapper{
        justify-content:center;
    }

    
    
    .tile-wrapper {
        max-width: 350px;
        flex-direction: column-reverse;
        align-items: center;
    }

    .flex-center > h1,p {
        text-align: center;
    }

    .cookiesBanner {
      
        width: 90%;
        bottom:5px;
        
        
    }

    .tile-thumbnail {
        width: 85px;
        height: 99px;
        position: relative;
        right: auto;
        background-size: contain;
        transform: translateY(-18px);
    }

    ul.burger {
        display: flex;
        flex-direction: column;
        list-style: none;
    }

    .header-wrapper > ul.navlinks {
        list-style-type: none;
        display: none
    }

    .footer-wrapper > ul.secondary1 {
        flex-direction: column;
        justify-self: flex-start;
    }

        .footer-wrapper > ul.secondary1 > li {
            margin-top: 20px;
        }

    .charity-details {
        text-align: start;
        padding: 20px;
    }

    .footer-divider {
        max-width: 100%;
        min-width: 100%;
        margin-top: 20px
    }

    .social-media-bar {
        margin-top: 10px;
    }

    .footer-wrapper > ul.primary1 {
        margin-top: 30px;
        padding: 0;
    }

        .footer-wrapper > ul.primary1 > li {
            margin-top: 30px
        }

    .header-body > ul.navlinks, .header-wrapper > ul.navlinks {
        flex-direction: column;
        align-items: center;
    }
}
